body{
    padding-bottom:120px;
}

.mhide {
    display: none !important;
}

.container{
    width:100%;
    margin:0 auto;
    background:none;
    padding:0 20px;
    box-sizing: border-box;
}

.container.detail .body img {
    width: 100% !important;
    height: auto !important;
}


.detail .breadcrumb {
    overflow: hidden;
}
.detail .breadcrumb li{
    font-size:24px;
    float:left;
    color:#00a1b4;
}
.detail .breadcrumb li a{
    color:#00a1b4;
}
.detail .breadcrumb li a::after{
    content:'>';
    display:inline-block;
}

.detail h2.title{
    font-size: 36px;
    font-weight: bold;
    color: rgb(64, 64, 64);
    text-align: center;
    margin-top: 50px;
    margin-bottom:20px;
}

.detail .handle{
    text-align: center;
    margin-bottom:40px;
}
.detail .handle span{
    display:inline-block;
    vertical-align: middle;
    cursor: pointer;
    font-size:22px;
}

.detail .handle span.wx{
    width:30px;
    height:30px;
    background:url(wx.png) no-repeat center;
    background-size: contain;
    position: relative;
}
.detail .handle span.wx i{
    display:none;
    width:140px;
    height:140px;
    position: absolute;
    top:40px;
    left:-50px;
    background:#fff;
    z-index: 99;
}
.detail .handle span.wx.active i{
    display:block;
}
.detail .handle span.wb{
    width:30px;
    height:30px;
    background:url(wb.png) no-repeat center;
    background-size: contain;
}


.detail .ctx{
    overflow:hidden;
}
.detail .ctx p{
    font-size: 18px;
    line-height: 40px;
    color: rgb(64, 64, 64);
}
.detail .ctx img{
    width:100%;
    margin:30px auto;
}


.detail .back{
    width: 100px;
    height: 40px;
    background: rgb(0, 161, 180);
    margin: 30px auto;
    font-size: 18px;
    color: rgb(255, 255, 255);
    text-align: center;
    line-height: 40px;
    border-radius: 5px;
    cursor: pointer;
}